Subject: RE: Payroll
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 10 Jan 2017 15:20:26 +0000

Thank you, the name change did not come across but I have updated Carolyn's information on this side as well. What check number should we be starting at this week?

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Monday, January 09, 2017 5:04 PM
To: Kamryn Shumway <[email-masked]>
Subject: Payroll

Hello Kamryn.
I checked off "Do Not Pay" on each of the employees that are no longer with us. Also I had a name change for Carolyn Convery. I updated her last name to Robarge but I am not sure if it saved the information. We have new W-4s for her as well but the scanned copies were too light to email to you. I will try to have someone fax those over to you if they already haven't.
Thank you,
Michael B
LLPS